package com.ruoyi.system.domain.vo;

import com.ruoyi.system.domain.SysRotograph;

import java.util.List;

/**
 * 附件保存信息
 * 
 * @author ruoyi
 */
public class FilleVo
{
    /**
     * 系统附件对象
     */
    private List<SysRotograph> sysRotographList;

    public List<SysRotograph> getSysRotographList() {
        return sysRotographList;
    }

    public void setSysRotographList(List<SysRotograph> sysRotographList) {
        this.sysRotographList = sysRotographList;
    }
}
